<!DOCTYPE html>
<html lang="en">
<head>
    <title>About Shares</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <?php include('head-link.php');?>
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }
        .container {
            width: 80%;
            margin: auto;
            overflow: hidden;
            padding: 20px;
            margin-top: 50px;
        }
        h1, h2, p {
            color: #333 !important; /* Updated to black with !important */
        }
        .content {
            margin: 20px 0;
        }
        .example {
            background: #e7f7ff;
            border-left: 4px solid #0096c7;
            padding: 10px;
            margin: 20px 0;
        }
        .example img {
            max-width: 100%;
            height: auto;
        }
        .safety {
            background: #e7ffe7;
            border-left: 4px solid #00b300;
            padding: 10px;
            margin: 20px 0;
        }
        .demat-info {
            background: #f7f7f7;
            border-left: 4px solid #999;
            padding: 10px;
            margin: 20px 0;
        }
        .footer {
            text-align: center;
            margin: 20px 0;
            font-size: 0.9em;
            color: #333 !important; /* Updated to black with !important */
        }
    </style>
    <!-- Include Chart.js library and Date Adapter -->
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chartjs-adapter-date-fns@3.0.0"></script>
    <script src="https://cdn.jsdelivr.net/npm/chartjs-plugin-datalabels@2.0.0"></script>
</head>
<body>
    <div class="preloader">
        <div class="preloader-body">
            <div class="loader">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
            <p>Loading...</p>
        </div>
    </div>
    <div class="page">
        <?php include("header.php");?>

        <div class="container">
            <header>
                <h1>About Shares</h1>
            </header>
            
            <section class="content">
                <h2>Gold Rate and Investment</h2>
                <p>Gold rate will be increasing, so client amounts will definitely increase. While there are highs and lows in gold prices, the overall trend is an increase in gold rate.</p>
            </section>
            
            <section class="content">
                <h2>Shares Calculation Example</h2>
                <p>When we sell a product, we also have shares. For instance:</p>
                <div class="example">
                    <p>Share price: ₹10</p>
                    <p>Example:</p>
                    <p>If a person buys shares worth ₹500,000, they get (500,000 / 10) = 50,000 shares. If each share yields a profit of ₹2, then the total profit is 50,000 * 2 = ₹100,000 in one year.</p>
                    <p>Note: The profit per share is not fixed and can change (e.g., ₹3 or ₹4).</p>
                    <!-- Include relevant images here -->
                </div>
            </section>
            
            <section class="content">
                <h2>Demat Account</h2>
                <div class="demat-info">
                    <p>A Demat account is crucial for holding shares electronically. After making a payment, you will receive a digital receipt. This account helps in managing and tracking your investments efficiently.</p>
                </div>
            </section>
            
            <section class="content">
                <h2>Safety Measures</h2>
                <div class="safety">
                    <p><strong>i) Insurance:</strong> In case of theft or fire affecting gold or buildings, insurance coverage ensures that shares are protected and not lost.</p>
                    <p><strong>ii) Employee Theft:</strong> Insurance also covers products in case of theft by shop staff.</p>
                </div>
            </section>
            
            <section class="content">
                <h2>Business Growth and Share Increase</h2>
                <p>If you are concerned about how the business or shares will increase, consider the following:</p>
                <p>
                    Example:
                    <br> One Month - 15,000 kg Sales
                    <br> Per gram rate - 6,300
                    <br> 6,300 x 4% = 252 x 15,000 = 37,80,000 per Month Amount
                    <br> x 12 Months = 4,63,60,000
                </p>
                <ul>
                    <li>Tax, maintenance, and other expenses will be deducted. The remaining profit will be distributed among shareholders based on their shareholding.</li>
                    <li>This calculation is based on daily sales of 500 kg.</li>
                    <li>As sales increase and new shops open, profits will continue to grow.</li>
                </ul>
                <!-- <p>For example, if we sell 1 gram of gold, we earn a 4% profit (after expenses). Over a year, as we sell more grams, the profits are divided and given to the client based on their shares.</p> -->
            </section>

        </div>
        
        <?php include('footer.php');?>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>
