<!DOCTYPE html>
<html class="wide wow-animation" lang="en">

<head>
    <title>About</title>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <style>
        body {
            font-family: 'Poppins', sans-serif;
            color: #000 !important; /* Set default text color to black */
        }
        .text-light {
            color: #000 !important; /* Ensure this class uses black */
        }
        .banner img {
            width: 100%;
            height: auto;
            max-height: 300px; /* Limit the height of the banner */
            object-fit: cover; /* Ensure the image covers the container without stretching */
        }
        .timeline {
            position: relative;
            max-width: 900px;
            margin: 0 auto;
            padding: 10px 0;
            list-style-type: none;
        }
        .timeline::after {
            content: '';
            position: absolute;
            width: 6px;
            background-color: #000;
            top: 0;
            bottom: 0;
            left: 50%;
            margin-left: -3px;
        }
        .timeline-item {
            padding: 20px 0;
            position: relative;
            width: 50%;
            left: 50%;
        }
        .timeline-item::before {
            content: ' ';
            position: absolute;
            top: 15px;
            right: -10px;
            width: 25px;
            height: 25px;
            background-color: #000;
            border-radius: 50%;
            box-shadow: 0 0 0 4px #fff;
        }
        .timeline-item:nth-child(even) {
            left: 0;
        }
        .timeline-item:nth-child(even)::before {
            right: auto;
            left: -10px;
        }
        .timeline-content {
            padding: 20px;
            background: #f9f9f9;
            border-radius: 6px;
            box-shadow: 0 0 5px rgba(0,0,0,0.1);
        }
        .timeline-date {
            font-weight: 600;
            font-size: 1.2em;
            color: #000 !important; /* Ensure date text is black */
        }
        .section-content {
            text-align: center;
            padding: 20px;
        }
        .section-content p {
            margin-bottom: 20px;
            font-size: 1.1em;
        }
        .highlighted-text {
            font-weight: 700;
            font-size: 1.2em;
            color: #000;
            background-color: #f4f4f4;
            padding: 10px;
            border-radius: 5px;
            display: inline-block;
        }
        .section-content ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
        .section-content ul li {
            display: inline-block;
            margin: 0 10px;
            padding: 10px;
            background: #f4f4f4;
            border-radius: 4px;
        }
        .button-primary {
            background-color: #000;
            color: #fff;
            padding: 10px 20px;
            border-radius: 5px;
            text-decoration: none;
            display: inline-block;
        }
        .button-primary:hover {
            background-color: #333;
        }
        .refined-content {
            margin-top: -40px;
            padding: 30px;
            background-color: #f8f9fa;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            text-align: left;
            max-width: 800px;
            margin-left: auto;
            margin-right: auto;
        }
        .refined-content p {
            margin-bottom: 20px;
            font-size: 1.1em;
            line-height: 1.6;
        }
        .refined-content h3 {
            font-size: 1.4em;
            margin-bottom: 20px;
            color: #333;
        }
    </style>
    <?php include('head-link.php'); ?>
</head>

<body>
    <div class="ie-panel">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today.">
        </a>
    </div>
    <div class="preloader">
        <div class="preloader-body">
            <div class="loader">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
            <p>Loading...</p>
        </div>
    </div>
    <div class="page">
        <?php include("header.php"); ?>

        <!-- Banner -->
        <section class="banner">
            <img src="https://t4.ftcdn.net/jpg/04/75/24/07/360_F_475240772_JOhT0E0qTLFgAMBVdGiA4FKsEMIPS0r7.jpg" alt="Banner Image">
        </section>

        <!-- Our Story -->
        <section class="section section-lg bg-default">
            <div class="container">
                <h2><span class="text-light">Our</span> Story</h2>
                <div class="timeline">
                    <div class="timeline-item">
                        <div class="timeline-content">
                            <div class="timeline-date">1953</div>
                            <p>Our journey began with Mohaideen Batcha, the grandfather, whose vision laid the foundation for our family's involvement in the jewelry business.</p>
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="timeline-content">
                            <div class="timeline-date">1977</div>
                            <p>In 1977, Alavudheen, our father, took the reins, expanding our family's legacy and solidifying our reputation in the gold jewelry industry.</p>
                        </div>
                    </div>
                    <div class="timeline-item">
                        <div class="timeline-content">
                            <div class="timeline-date">2000</div>
                            <p>In 2000, Nizam Mohaideen, the son, further advanced our family’s business with innovative practices and modern techniques in gold jewelry.</p>
                        </div>
                    </div>
                </div>
                <div class="section-content">
                    <p><span class="highlighted-text">Previously known as “Andavar Jewellery,” we operated three branches in:</span></p>
                    <ul>
                        <li>Thanjavur</li>
                        <li>Kumbakonam</li>
                        <li>Pattukkottai</li>
                    </ul>
                    <p>Drawing on our three generations of expertise in gold jewelry, we have now rebranded to <span class="highlighted-text">“Rujas Andavar Jewellery Limited.”</span><br> Our extensive experience in purchasing and melting gold continues to be the cornerstone of our success. <br>We are committed to upholding the highest standards of craftsmanship and excellence in the industry.</p>
                    <a class="button-primary" href="contacts.php">Know more</a>
                </div>
            </div>
        </section>

        <!-- Refined Content -->
        <section class="refined-content">
            <h3>Important Update</h3>
            <p>
                <!-- நாங்கள் Shares Open பன்றோம். ஏனேன்றால்
                Gold Rate குறையிருப்ப Gold Bar - அக 24 crts
                வாங்கி வைக்கப்படும். இது எதற்காக செய்கின்றோம்
                என்றால் Gold மதிப்பு அதிகமாதிலிருந்து மிச்சப்படுத்துவதாக
                Shop opening -க்கு முன்னாடி 24 crt. Bar- கொடுத்து
                Ornaments - ஆக மாற்றப்படும். -->
                At Shares Open, we buy 24-carat gold bars when the gold rate is low. We do this to save on costs before prices rise. These gold bars are later converted into ornaments for our shop.
            </p>
            <!-- <p>The company will open on 30.04.2025 (Akshayathiruthiyai) at Thanjavur.</p>
            <p>However, clients do not have to wait until the opening. Clients can buy shares now as well. Some clients have asked why they should buy shares even though the company is not open yet. The reason is that we buy gold biscuits whenever the gold rate is low. We then convert these biscuits into gold ornaments when the rates rise, allowing us to make a profit.</p> -->
        </section>

        <?php include('footer.php'); ?>
    </div>

    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>
