<!DOCTYPE html>
<html lang="en">
<head>
    <title>Contacts</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Include Google Fonts for Poppins -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <?php include('head-link.php');?>
    <style>
        body {
            font-family: 'Poppins', Arial, sans-serif;
            margin: 0;
            padding: 0;
            line-height: 1.6;
        }

        .banner-image {
            width: 100%;
            height: 400px;
            background: url('https://t4.ftcdn.net/jpg/05/04/78/25/360_F_504782581_LHwsDbXlrFiiadWC4i15yV2lhbJnB8g0.jpg') no-repeat center center;
            background-size: cover;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            text-align: center;
            padding: 0 20px;
        }

        .banner-image h1 {
            font-size: 2.5rem; /* 40px */
            font-weight: 700;
            margin: 0;
        }

        .breadcrumbs-custom {
            background: linear-gradient(to right, #f7c600, #e5a600);
            padding: 20px 0;
            color: #fff;
            text-align: center;
        }

        .breadcrumbs-custom .container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }

        .breadcrumbs-custom ul {
            list-style: none;
            padding: 0;
            margin: 0;
            font-size: 1rem; /* 16px */
        }

        .breadcrumbs-custom ul li {
            display: inline;
            margin: 0 5px;
        }

        .breadcrumbs-custom ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: 500;
        }

        .section-content {
            padding: 40px 20px;
            background: #f4f4f4;
        }

        .section-content h2 {
            font-size: 2rem; /* 32px */
            margin-bottom: 20px;
            font-weight: 700;
            text-align: center;
        }

        .contact-info {
            font-size: 1rem; /* 16px */
            color: #333;
        }

        .contact-info p,
        .contact-info a {
            color: #333;
            font-size: 1rem; /* 16px */
            text-decoration: none;
            display: block;
            margin-bottom: 10px;
        }

        .contact-info p {
            margin-bottom: 15px;
        }

        .form-wrap {
            margin-bottom: 20px;
        }

        .form-input {
            width: 100%;
            padding: 10px;
            border-radius: 4px;
            border: 1px solid #ccc;
            font-size: 1rem; /* 16px */
            resize: vertical;
            font-family: 'Poppins', Arial, sans-serif; /* Apply Poppins font */
        }

        .form-input:focus {
            border-color: #BF9001;
            outline: none;
        }

        .form-label {
            font-weight: 600;
            margin-bottom: 5px;
            display: block;
            font-size: 0.875rem; /* 14px */
            font-family: 'Poppins', Arial, sans-serif; /* Apply Poppins font */
        }

        textarea.form-input {
            height: 100px; /* Adjust height as needed */
        }

        button {
            background-color: #BF9001;
            color: #fff;
            border: none;
            padding: 10px 20px;
            border-radius: 4px;
            font-size: 1rem; /* 16px */
            cursor: pointer;
            font-weight: 700;
            transition: background-color 0.3s;
            font-family: 'Poppins', Arial, sans-serif; /* Apply Poppins font */
        }

        button:hover {
            background-color: #a87f01;
        }

        .contact-form {
            max-width: 600px;
            margin: 0 auto;
            padding: 20px;
            background-color: #ffffff; /* Highlighted background color */
            border-radius: 8px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Add shadow for better visibility */
        }

        .contact-form .form-wrap {
            margin-bottom: 20px;
        }

        @media (max-width: 768px) {
            .banner-image h1 {
                font-size: 2rem; /* 32px */
            }
        }
    </style>
</head>
<body>
    <div class="ie-panel">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today.">
        </a>
    </div>
    <div class="preloader">
        <div class="preloader-body">
            <div class="loader">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
            <p>Loading...</p>
        </div>
    </div>
    <div class="page">
        <?php include("header.php");?>
        <!-- Banner Image -->
        <section class="banner-image">
            <h1>Get in Touch</h1>
        </section>
        <!-- Contacts-->
        <section class="section section-md section-content">
            <div class="container">
                <div class="row row-40">
                    <div class="col-md-12 col-lg-6">
                        <h5 style="font-size: 1.25rem; margin-bottom: 10px;">Our Main Office</h5>
                        <div class="contact-info">
                            <p>P.no 14, Thuvaraga Nagar, M.c.road,<br>Thanjavur Medical College,<br>Thanjavur, Tamil Nadu, India,<br>613004</p>
                            <a href="tel:7418990036">Phone: +91 7418990036</a>
                            <a href="mailto:rujasandavarjewellery@gmail.com">Email: rujasandavarjewellery@gmail.com</a>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-6 contact-form">
                        <form class="rd-form rd-mailform" data-form-output="form-output-global" data-form-type="contact" method="post" action="bat/rd-mailform.php">
                            <div class="row row-10">
                                <div class="col-md-6">
                                    <div class="form-wrap">
                                        <input class="form-input" id="contact-first-name" type="text" name="name" data-constraints="@Required">
                                        <label class="form-label" for="contact-first-name">First Name</label>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-wrap">
                                        <input class="form-input" id="contact-last-name" type="text" name="name" data-constraints="@Required">
                                        <label class="form-label" for="contact-last-name">Last Name</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-wrap">
                                        <label class="form-label" for="contact-message">Message</label>
                                        <textarea class="form-input" id="contact-message" name="message" data-constraints="@Required"></textarea>
                                    </div>
                                </div>
                                <div class="col-md-7 col-xl-8">
                                    <div class="form-wrap">
                                        <input class="form-input" id="contact-email" type="email" name="email" data-constraints="@Email @Required">
                                        <label class="form-label" for="contact-email">E-mail</label>
                                    </div>
                                </div>
                                <div class="col-md-5 col-xl-4">
                                    <button class="button button-size-1 button-block button-primary" type="submit">Send</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div><br><br>
        </section>
        <?php include('footer.php');?>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>
